» Ubuntu » Paquets

Error

two or more packages specified (autotools-dev raring)